


/* Proxima Nova */
@font-face {
	font-family: 'ProximaNova-Light';
	src: url('../fonts/13CE73_13.eot');
	src: local('☺'),
		url('../fonts/13CE73_13.eot?#iefix') format('embedded-opentype'),
		url('../fonts/13CE73_13.woff') format('woff'),
		url('../fonts/13CE73_13.ttf') format('truetype'),
		url('../fonts/13CE73_13.svg#wf') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/13CE73_10.eot');
	src: local('☺'),
		url('../fonts/13CE73_10.eot?#iefix') format('embedded-opentype'),
		url('../fonts/13CE73_10.woff') format('woff'),
		url('../fonts/13CE73_10.ttf') format('truetype'),
		url('../fonts/13CE73_10.svg#wf') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Semibold';
	src: url('../fonts/13CE73_11.eot');
	src: local('☺'),
		url('../fonts/13CE73_11.eot?#iefix') format('embedded-opentype'),
		url('../fonts/13CE73_11.woff') format('woff'),
		url('../fonts/13CE73_11.ttf') format('truetype'),
		url('../fonts/13CE73_11.svg#wf') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('../fonts/13CE73_14.eot');
	src: local('☺'),
		url('../fonts/13CE73_14.eot?#iefix') format('embedded-opentype'),
		url('../fonts/13CE73_14.woff') format('woff'),
		url('../fonts/13CE73_14.ttf') format('truetype'),
		url('../fonts/13CE73_14.svg#wf') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Black';
	src: url('../fonts/13CE73_12.eot');
	src: local('☺'),
		url('../fonts/13CE73_12.eot?#iefix') format('embedded-opentype'),
		url('../fonts/13CE73_12.woff') format('woff'),
		url('../fonts/13CE73_12.ttf') format('truetype'),
		url('../fonts/13CE73_12.svg#wf') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Minion Web */
@font-face {
    font-family: 'Minion';
    src: url('../fonts/Minion-web.eot');
    src: local('☺'), 
		url('../fonts/Minion-web.eot?iefix') format('eot'),
		url('../fonts/Minion-web.woff') format('woff'),
		url('../fonts/Minion-web.ttf') format('truetype'),
		url('../fonts/Minion-web.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Minion-Italic';
    src: url('../fonts/Minion-web-italic.eot');
    src: local('☺'), 
		url('../fonts/minion-web-italic.eot?iefix') format('eot'),
		url('../fonts/minion-web-italic.woff') format('woff'),
		url('../fonts/minion-web-italic.ttf') format('truetype'),
		url('../fonts/minion-web-italic.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Pictos */
@font-face {
    font-family: 'Pictos';
    src: url('../fonts/pictos-web.eot');
    src: local('☺'), 
		url('../fonts/pictos-web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pictos-web.woff') format('woff'),
		url('../fonts/pictos-web.ttf') format('truetype'),
		url('../fonts/pictos-web.svg#pictos') format('svg');
    font-weight: normal;
    font-style: normal;
}




